/* ---------- Basic Layout Styles ----------- */
html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type="button"], input[type="submit"], input[type="text"], input[type="password"], input.form-text, select,textarea{-webkit-appearance: none;-moz-appearance:none;appearance:none;border-radius: 0;outline: 0 none;}
.form-text::-moz-placeholder, .form-textarea::-moz-placeholder {
	color: #404048;
	opacity: 1;
}
.form-text:-ms-input-placeholder, .form-textarea:-ms-input-placeholder {
	color: #404048;
}
.form-text::-webkit-input-placeholder, .form-textarea::-webkit-input-placeholder {
	color: #404048;
}
textarea{border:1px solid rgb(215, 215, 215);background-color: rgb(255, 255, 255);width: 254px;font-size: 13px;color: rgb(71, 72, 73);padding: 0 10px;}
input[type="password"], .form-text{border:1px solid rgb(215, 215, 215);background-color: rgb(255, 255, 255);width: 254px;height: 35px;font-size: 13px;color: rgb(71, 72, 73);padding: 0 10px;}
input[type="password"].error, .form-text.error{border-color: red;color: red;}
.form-item{margin-bottom: 22px;}
input[type="button"],.form-submit[type="submit"]{background-color: #ff752c;font-size: 14px;font-family: "Handlee";color: rgb(255, 255, 255);text-transform: uppercase;display: inline-block;width: 166px;height: 49px;padding-top: 14px;text-decoration: none;text-align: center;border:0 none;}

label.error{font-size: 10px;color: red;}
.page-trier label.error{font-size: 10px;color: white;position: absolute;bottom: 39px;display: block;text-align: center;width: 100%;}
a, a:hover, a:focus{outline: 0 none;cursor: pointer;background-color: transparent;text-decoration: none}


*:focus {
    outline: 0;
}
*:-moz-focus-inner {
	border: 0;
}

#sliding-popup .popup-content #popup-text {margin: 1.3em 0 1.1em;max-width: inherit;}
#sliding-popup .popup-content #popup-buttons button {margin: 1em 0;}
body{font-family: 'Open Sans';color: #404048;font-size: 14px;background: url(/themes/custom/sba/css/../img/bg_content.png) no-repeat 50% 0 #efefef;}
.tooltip{cursor: pointer;}
input.form-submit{cursor: pointer;}
*{margin: 0;padding: 0;}
ul,li,ol, ul li.expanded, ul li.leaf{list-style: none;margin: 0;padding: 0;}
h1,h2,h3,h4,th{font-family: 'Handlee';}

.element-invisible{display: none;}
.clearfix:before,
.clearfix:after{display: table;content: " ";clear: both;}

.btn-right{text-align: right;padding: 13px 0;}
.link-voir-tous{font-size: 11px;font-family: "Nunito";color: #303132;font-weight: 700;text-transform: uppercase;text-decoration: none;}
.link-voir-tous:before{content: '>';color: #008da4;display: inline-block;width: 7px;height: 5px;margin-right: 6px;vertical-align: text-top;}

figure {margin: 0;}
.menu-icon{display: none;}
.messageOK{padding:40px 20px;min-width: 300px;text-align: center;}
/*------------------------------------------------*/
.container{width: 960px;margin: 0 auto;position: relative;padding-left: 10px;padding-right: 10px;}

/*header ╔╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╔╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦*/
header .top-bar{width: 100%;background-color: #f4f4f4;border-bottom: 1px solid #d1d9dc;height: 115px;}
header .main-menu{width: 100%;background-color: #fff;height: 59px;}
header .logo{float: left;width: 117px;padding-top: 10px;}
header .logo h1{margin: 0;}

header .header-top-menu{float: left;padding: 30px 0 0 25px;width: 555px;}
header .header-top-menu li{font-size: 18px;font-family: "Handlee";color: rgb(255, 255, 255);text-transform: uppercase;text-decoration: none;text-align: center;float: left;padding-right: 21px;}
header .header-top-menu li.last{padding: 0;}
header .header-top-menu a{font-size: 18px;font-family: "Handlee";color: rgb(255, 255, 255);text-transform: uppercase;text-decoration: none;text-align: center;display: inline-block;padding-top: 18px;}
header .header-top-menu a:hover, header .header-top-menu a:focus{color: #404048;}
header .header-top-menu li a.link-reduire{background: url(/themes/custom/sba/css/../img/btn_reduire.png) no-repeat 0 0;width: 156px;height: 57px;}
header .header-top-menu li a.link-trier{background: url(/themes/custom/sba/css/../img/btn_trier.png) no-repeat 0 0;width: 153px;height: 59px;}

.sticky-collecter,
header .header-top-menu li a.link-collecter {
	background: url(/themes/custom/sba/css/../img/btn_collecter.png) no-repeat 0 0;
	width: 162px;
	height: 60px;
}

.sticky-collecter {
	display: block;
	position: sticky;
	bottom: 10px;
	right: 10px;
	margin-top: 20px;
	margin-bottom: 40px;
	margin-left: auto;
	font-size: 18px;
	font-family: "Handlee", serif;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	padding-top: 18px;
	z-index: 20;
}

.sticky-collecter:hover {
	color: #404048;
}

header .search{float: left;width: 268px;padding-top: 38px;}
header .search .custom-search-box{font-size: 14px;color: rgb(83, 83, 90);width: 218px;background-color: #fff;height: 38px;border:0 none;padding-left: 18px;}
header .search .form-item{float: right;position: relative;}
header .search .form-actions{float: right;position: relative;left: 5px;}
header .search label.error{left: 0;bottom: -17px;width: 100%;position: absolute;}
header .navbar li{float: left;font-size: 15px;color: rgb(64, 64, 72);font-weight: bold;text-align: center;position: relative;z-index: 100;}

header .navbar li a,
header .navbar li span.nolink{font-size: 15px;color: rgb(64, 64, 72);font-weight: bold;text-align: center;text-decoration: none;cursor: pointer;padding: 18px 14px 19px 0;display: inline-block;}
header .navbar li span h1{all:unset;}

header .navbar li a:before,
header .navbar li span.nolink:before{content: '';border-left: 1px solid #d4d4d4;display: inline-block;width: 1px;height: 18px;margin-right: 14px;vertical-align: middle;}

header .navbar li a:hover,
header .navbar li a:focus,
header .navbar li .nolink:hover,
header .navbar li .nolink:focus,
header .navbar li.expanded:hover > .nolink,
header .navbar li.expanded:focus > .nolink,
header .navbar li.expanded.hover > .nolink,
header .navbar li.active-trail > .nolink,
header .navbar li.active-trail > a{background-color: #ffa322;color: #fff;}

header .navbar li.last{top:-9px;position: absolute;right: 0;}
header .navbar li li.last{position: static;}
header .navbar li.first a:before, header .navbar li.first span:before{border: 0 none;}
header .navbar li a.link-mon-compte{border-right: 0 none;background: url(/themes/custom/sba/css/../img/bg_last_child_menu.png) no-repeat 0 0;border: 0 none;color: #fff;font-family: 'Handlee';font-size: 18px;font-weight: normal;height: 68px;padding: 10px 40px 18px 35px;width: 199px;}
header .navbar li a.link-mon-compte:hover{color:#404048}
header .navbar li a.link-mon-compte:before{display: none;}
header .navbar li ul{display: none;}
header .navbar li.expanded:hover > a,
header .navbar li.expanded:focus > a,
header .navbar li.expanded.hover > a{}
header .navbar li.expanded:hover ul,
header .navbar li.expanded:focus ul,
header .navbar li.expanded.hover ul{display: block;position: absolute;top: 100%;padding: 25px 0 30px;width: 262px;
									background: rgb(255,138,25);
									background: -moz-linear-gradient(top,  rgba(255,138,25,1) 0%, rgba(255,163,34,1) 100%);
									background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,138,25,1)), color-stop(100%,rgba(255,163,34,1)));
									background: -webkit-linear-gradient(top,  rgba(255,138,25,1) 0%,rgba(255,163,34,1) 100%);
									background: -o-linear-gradient(top,  rgba(255,138,25,1) 0%,rgba(255,163,34,1) 100%);
									background: -ms-linear-gradient(top,  rgba(255,138,25,1) 0%,rgba(255,163,34,1) 100%);
									background: linear-gradient(to bottom,  rgba(255,138,25,1) 0%,rgba(255,163,34,1) 100%);
									filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8a19', endColorstr='#ffa322',GradientType=0 );}
header .navbar li.expanded.last.hover ul{top: 68px;right: 5px;}
header .navbar li.expanded ul:before{content: '';position: absolute;bottom: -8px ;background-color:#ffa322;height: 18px;width: 262px;display: inline-block;left:0;
									 -moz-transform: rotate(-3deg) skewX(-3deg);
									 -webkit-transform: rotate(-3deg) skewX(-3deg);
									 -o-transform: rotate(-3deg) skewX(-3deg);
									 -ms-transform: rotate(-3deg) skewX(-3deg);
									 transform: rotate(-3deg) skewX(-3deg);}
header .navbar li li{float: none;text-align: left;position: static;}
header .navbar li li a{text-align: left;font-size: 14px;font-weight: normal;padding: 8px 30px;margin: 0;display: block; color: #fff;}
header .navbar li li a:before{content: '>';color: #fff;margin-right: 12px;border: 0 none;width: 8px;height: 8px;vertical-align: text-top;}

/* sub menu 3 */
header .navbar  ul ul li.expanded.hover a:hover,header .navbar ul ul li.expanded.hover a,header .navbar ul ul li.active-trail > a{ background: #ff6d16}
header .navbar li.expanded.hover li.expanded.hover ul  a:hover,header .navbar li.expanded.hover li ul a.active{ color: rgb(64, 64, 72)}
header .navbar li.expanded.hover li.expanded.hover ul  a:hover:before,header .navbar li.expanded.hover li ul a.active:before{color: rgb(64, 64, 72) }
header .navbar li.expanded.hover ul ul{ display: none}
header .navbar li.expanded.hover ul li.expanded.hover ul{ display: block; top: 0;left: 100%;background: #ff6d16;min-height: 100%;}
header .navbar li.expanded.hover ul li.expanded.hover ul:before{ display: none}

/* end sub menu 3 */


/*admin action*/
.admin-actions{background-color: rgba(255,255,255,0.5);position: fixed;top: 50%;right: 0;z-index: 99999;padding: 0 0 0 20px;
			   -moz-transform: translateY(-50%);
			   -webkit-transform: translateY(-50%);
			   -o-transform: translateY(-50%);
			   -ms-transform: translateY(-50%);
			   transform: translateY(-50%);}
.main-content ul.tabs.primary, .main-content ul.action-links{margin: 0;}
.main-content ul.tabs.primary li{margin:12px 20px 12px 0}
.main-content ul.tabs.primary li:before{content: '';display: inline-block;height: 10px;width: 10px;background-color: #00716d;margin-right: 13px;-moz-transform: rotate(-10deg);-webkit-transform: rotate(-10deg);-o-transform: rotate(-10deg);-ms-transform: rotate(-10deg);transform: rotate(-10deg);}
.main-content ul.tabs.primary li a{color: #ff7222;text-decoration: none;}
.main-content ul.action-links li{margin:12px 20px 12px 0}
.main-content ul.action-links li:before{content: '';display: inline-block;height: 10px;width: 10px;background-color: #00716d;margin-right: 13px;-moz-transform: rotate(-10deg);-webkit-transform: rotate(-10deg);-o-transform: rotate(-10deg);-ms-transform: rotate(-10deg);transform: rotate(-10deg);}
.main-content ul.action-links li a{color: #ff7222;text-decoration: none;}

/*footer ╔╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╔╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦*/
.main-footer{background-color: #fff;position: relative;padding-top: 3px; margin-top: 20px;}
.main-footer:before{background-color: #fff;border-top: 3px solid #d4dbde;content: '';display: block;position: absolute;width: 100%;left: 0;right: 0;top: -10px; height: 15px;
					-moz-transform: rotate(-0.3deg);
					-webkit-transform: rotate(-0.3deg);
					-o-transform: rotate(-0.3deg);
					-ms-transform: rotate(-0.3deg);
					transform: rotate(-0.3deg);}
.main-footer .footer-bottom{border-top:1px solid #f6f6f6;padding-top: 14px;padding-bottom: 8px;}

@media (min-width: 960px) {
	.footer-top .container {
		display: flex;
	}
}

aside.syndicat-contact-social{
	width: 381px;
	border-right: 1px solid #efefef;
	padding-top: 15px;
}

.syndicat .logo {display: block;float: left;padding-right: 6px;width: 198px;max-width: 100%;height: auto;}
.syndicat .logo img{max-width: 100%;height: auto;}
.syndicat img.logo{padding-top: 0;}
.syndicat .coordinates{float: left;font-size: 13px;color: rgb(64, 66, 67);line-height: 1.6;width: 175px;}
.syndicat .coordinates strong{font-size: 15px;}
.syndicat .coordinates span{display: block;}
.contact-us{float: left;width: 100%;padding-top: 27px;}
.contact-us .phone{font-size: 22px;color: rgb(64, 66, 67);font-weight: bold;line-height: 2.5;text-decoration: none;letter-spacing: 0.05em;}
.contact-us .phone:hover{color: #ff752c;}
.social-media{float: left;width: 100%;padding: 18px 0 20px;}
.social-media li{float: left; font-size: 13px;color: rgb(64, 66, 67);font-weight: bold;text-transform: uppercase;line-height: 1.385;padding-right: 25px;letter-spacing: 0.01em;}
.social-media li .nolink{display: inline-block;height: 30px;padding-top: 10px;}
.social-media .fb{background: url(/themes/custom/sba/css/../img/icon_social_footer.png) no-repeat 0 0;height: 30px;width: 12px;display: inline-block;}
.social-media .ytb{background: url(/themes/custom/sba/css/../img/icon_social_footer.png) no-repeat -79px 0;height: 30px;width: 23px;display: inline-block;}
.social-media .twitter{background: url(/themes/custom/sba/css/../img/icon_social_footer.png) no-repeat -29px 0;height: 30px;width: 23px;display: inline-block;}
.social-media .dailymotion{background: url(/themes/custom/sba/css/../img/icon_social_footer.png) no-repeat -128px 0;height: 30px;width: 23px;display: inline-block;}
.social-media .instagram{background: url(/themes/custom/sba/css/../img/icon_social_footer.png) no-repeat -165px 0;height: 30px;width: 23px;display: inline-block;}



aside.espace-elu{
	width: 260px;
	padding-left: 22px;
}

aside.espace-elu .links li{font-size: 13px;color: rgb(255, 138, 36);}
aside.espace-elu .links li:before{content: '>';display: inline-block;color: #ff8a24;margin-right: 10px;}
aside.espace-elu .links li.first:before{display: none;}
aside.espace-elu .links li.first{font-size: 21.15px;font-family: "Handlee";color: rgb(255, 255, 255);margin: 0 0 32px;}
aside.espace-elu .links li.first a{font-size: 21.15px;font-family: "Handlee";color: rgb(255, 255, 255);text-transform: uppercase;line-height: 1.605;text-align: center;padding-top: 54px;display: block;background:url(/themes/custom/sba/css/../img/bg_espace_elu.png) no-repeat 0 0;width: 229px;height: 122px;}
aside.espace-elu .links li.first a:hover{color: rgb(64, 66, 67);}
aside.espace-elu .links li a{font-size: 13px;color: #404048;line-height: 1.846;text-decoration: none;}
aside.espace-elu .links li a:hover{color: #ff752c;}

aside.newsletter{
	background:url(/themes/custom/sba/css/../img/bg_newsletter.png) no-repeat 0 0;
	width: 300px;
	height: auto;
	padding: 20px 25px;
	background-size: cover;
	margin-top: -30px;
}

aside.newsletter .form-item input {
	font-size: 14px;
	color: rgb(83, 83, 90);
	background-color: #fff;
	height: 38px;
	border: 0 none;
	padding-left: 18px;
	appearance: none;
	border-radius: 0;
	outline: 0 none;
}

.newsletter-title{
	font-size: 18px;
	font-family: "Nunito", sans-serif;
	color: rgb(255, 255, 255);
	line-height: 1.222;
	font-weight: normal;
	margin-bottom: 16px;
}

.newsletter-title:before{content: '';display: inline-block;background: url(/themes/custom/sba/css/../img/sprite.png) no-repeat 0 0;width: 32px;height: 34px;margin-right: 12px;vertical-align: text-bottom;}

aside.newsletter .form-submit {
	background: url(/themes/custom/sba/css/../img/btn_newsletter.png) 0 0 no-repeat;
	border: 0 none;
	font-size: 15px;
	font-family: "Handlee", serif;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	line-height: 1.467;
	width: 254px;
	height: 58px;
	padding-top: 0;
}

aside.newsletter .form-submit:hover {
	color: #404048;
}

aside.newsletter label.error {bottom: -15px;left: 0;position: absolute;width: 100%;}
aside.newsletter .form-item {position: relative;}

.newsletter-form-wrap .checker {
	position: static;
	margin: 0;
}

.newsletter-form-wrap .checker span {
	position: static;
}

.newsletter-form-wrap #rgpd-error {
	text-align: left;
}

.newsletter-form-wrap [for="edit-rgpd"] {
	font-size: 10px;
	color: white;
}

.newsletter-form-wrap [for="edit-rgpd"] a {
	color: white;
	text-decoration: underline;
}

/*user form login*/
#user-login-form, #user-pass{padding: 50px 0;width: 50%;margin: 0 auto;}
#user-login-form input[type="button"], #user-login-form .form-submit[type="submit"], #user-pass .form-submit[type="submit"]{padding-top: 0;}
#user-login-form label, #user-pass label{display: inline-block;width: 200px;font-weight: bold;text-align: right;padding-right: 10px;}
#user-login-form .description, #user-pass .description{font-size: 10px;padding-bottom: 5px;padding-right: 13px;text-align: right;}
#user-login-form .form-actions, #user-pass .form-actions{text-align: center;}
#user-pass p{margin-bottom: 22px;}

.btn{background-color: #ff752c;font-size: 14px;font-family: "Handlee";color: rgb(255, 255, 255);text-transform: uppercase;line-height: 1.571;display: inline-block;width: 166px;height: 49px;padding-top: 14px;text-decoration: none;text-align: center;margin-right: 20px;}
.btn:hover, .btn:focus{color: #404048;background-color: #ff752c;}

.footer-bottom nav{float: left;width: 80%;}
.footer-bottom .links li{font-size: 12px;color: rgb(64, 66, 67);float: left;padding-right: 12px;}
.footer-bottom .links li a{font-size: 12px;color: rgb(64, 66, 67);line-height: 1.833;display: inline-block;text-decoration: none;}
.footer-bottom .links li a:hover{color: #ff752c;}
.footer-bottom .links li a:after{content: '|';display: inline-block;margin-left: 12px;color: #ff752c;}
.footer-bottom .links li.last a:after{display: none;}
.footer-bottom .dbm-logo{float: right;}

/* Contactez nous */
.contact-us-wrap label.error {display:block;width: 200px}
.contact-us-wrap #uniform-edit-submitted-objet {overflow:visible;}
.contact-us-wrap #uniform-edit-submitted-objet label.error{left:0;}


/* Autocomplete */
.ui-autocomplete{width: 288px !important; max-height: 300px; overflow: auto;}
.ui-state-hover, .ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover, .ui-state-focus,
.ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{border:none; margin:0;}

/* select page collecte */
.collecter-form-wrap div.selector select{height:31px;}
.collecter-form-wrap div.selector select option{padding-left:8px;}
span.info-commune {position: absolute;font-size: 11px;left: 25px;color: white}
